﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Viewing or Updating Users</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Viewing or Updating Users</h1>
        <p>You can view and update the identity objects associated with users such as <strong>User Details, Accounts, Roles, SAV Role, Usergroup, SOD </strong>or <strong>Update History</strong>.</p>
        <div class="important">
            <p class="note">From Release v2020.0 onwards:</p>
            <ul>
                <li>
                    <p class="note">The <strong>Create User</strong> and<strong> Update User</strong> actions performed from the user interface or initiated through APIs are logged in the system and displayed in the&#160;<strong style="text-align: left;">Application audit logs</strong>&#160;page.</p>
                </li>
                <li>
                    <p class="note">You can perform the validation of dynamic attributes of a user via a Saviynt Extension. Dynamic attributes are validated when the optional parameter,&#160;dynamicattrsvalidation,&#160;in createuserRequest and updateuserRequest APIs is set to True (default value). For skipping the validation, specify the value as False.&#160;You can also use these APIs to rehire a previous employee by updating the 'inactive' status of the user to 'active' status.&#160;</p>
                </li>
            </ul>
        </div>
        <h2>Viewing Users</h2>
        <p style="margin-left: 0.0px;text-align: left;">To view users, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to&#160;<strong>ADMIN &gt; Identity Repository &gt; Users</strong>.</p>
            </li>
            <li>
                <p class="auto-cursor-target">The <strong>User List</strong> page provides basic details for all users in a summarized manner with a list of&#160;columns&#160;which can be selected from the&#160;<strong>Column</strong> option.&#160;<br />From Release 5.4.0 onwards, the following characters are supported in the First, Middle, Last, Display, SN, and Preferred Name fields in the <strong>User Show</strong>page:</p>
                <ul>
                    <li>
                        <p class="note">a-z</p>
                    </li>
                    <li>
                        <p class="note">A-Z</p>
                    </li>
                    <li>
                        <p class="note">0-9</p>
                    </li>
                    <li>
                        <p class="note">Hyphen -</p>
                    </li>
                    <li>
                        <p class="note">space</p>
                    </li>
                    <li>
                        <p class="note">apostrophe (')</p>
                    </li>
                    <li>
                        <p class="note">dot</p>
                    </li>
                    <li>
                        <p class="note">underscore</p>
                    </li>
                    <li>
                        <p class="note">minus -</p>
                    </li>
                </ul>
                <div class="table-wrap">
                    <table style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" class="TableStyle-Default-Table" cellspacing="0">
                        <col style="width: 137px;" class="TableStyle-Default-Table-Column-Column1" />
                        <col style="width: 81.7254%;" class="TableStyle-Default-Table-Column-Column1" />
                        <thead>
                            <tr class="TableStyle-Default-Table-Head-Header1">
                                <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Column Name</th>
                                <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">User Name</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the username of the user.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Display Name</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the display name of the user.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">First Name</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the user's first name.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Last Name</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the user's last name.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">Status(1-Active,0-Inactive)<p class="table-text"><br /></p></td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the current status of the user.</p>
                                    <ul>
                                        <li><strong>0: </strong>Inactive (Indicates that the current status of the user is inactive)</li>
                                        <li><strong>1: </strong>Active (Indicates that the current status of the user is active) By default, when the user is created, the status is set to Active.</li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Manager</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the username of the manager in the format " First Name Last Name" or&#160;&lt;username of manager&gt;.&#160;</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Email</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Specify the email ID of the user. This parameter accepts special characters as listed below.</p>
                                    <ul>
                                        <li style="font-size: 14px;">
                                            <p class="table-text">Uppercase and lowercase Latin letters A to Z and a to z.</p>
                                        </li>
                                        <li style="font-size: 14px;">
                                            <p class="table-text">Digits 0 to 9.</p>
                                        </li>
                                        <li style="font-size: 14px;">
                                            <p class="table-text">Printable characters \!#$%&amp;'*+-/=?^_`\{|}~</p>
                                        </li>
                                        <li style="font-size: 14px;">
                                            <p class="table-text">A dot or comma i.e. (. ,) that is not the first or last character quoted and does not appear consecutively unless quoted is accepted. For example, John.Doe@example.com is not allowed, but "John.Doe"@example.com is allowed.</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Risk Score</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the risk score of the user. Risk score indicates the&#160;number of entitlements with the risk associated with it. If there is a risk score calculated and specified in Database (DB)&#160;it is displayed in the UI. If the user's risk score is not calculated and null in the Database, the <strong>Risk Score </strong>column&#160;is empty.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">City</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the name of the city where the&#160;user belongs.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Job Code Desc</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the job code number of a department to which the&#160;user belongs.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Create Date</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the date and time when the user is created.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Locale</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the preferred language selected for the user&#160;</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Password Expired</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the user's password status as <strong>True</strong>&#160;for password expired or&#160;<strong>False </strong>for the active password.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Update Date</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the date and time of the last update done for the user.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">User Source</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Display the code of the source where a user is created.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Employee Type</p>
                                    <p class="table-text">(Available from Release v2020.0 onwards)</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays whether the user is a permanent or contract employee type.</p>
                                    <p class="table-text">
                                        <br />
                                    </p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Employee Class</p>
                                    <p class="table-text">(Available from Release v2020.0 onwards)</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the employee class of the user.</p>
                                    <p class="table-text">
                                        <br />
                                    </p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Location</p>
                                    <p class="table-text">(Available from Release v2020.0 onwards)</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays&#160;the location of the user. This detail is fetched when imported from the third-party application.</p>
                                    <p class="table-text">
                                        <br />
                                    </p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Job Function</p>
                                    <p class="table-text">(Available from Release v2020.0 onwards)</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the job function of the user.</p>
                                    <p class="table-text">
                                        <br />
                                    </p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Secondary Manager</p>
                                    <p class="table-text">(Available from Release v2020.0 onwards)</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the name of the secondary manager of the user.</p>
                                    <p class="table-text">
                                        <br />
                                    </p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                    <p class="table-text">Owner on terminate</p>
                                    <p class="table-text">(Available from Release v2020.0 onwards)</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                    <p class="table-text">Displays the ownership when the user is disabled for&#160;the tasks where the user is selected as owner or manager.</p>
                                    <p class="table-text">
                                        <br />
                                    </p>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </li>
        </ol>
        <h2>Updating a User</h2>
        <p>When you select a user from the user list, the following tabs are displayed to update the user details:</p>
        <h3>User Details</h3>
        <p class="auto-cursor-target">The <strong>User Details</strong> tab displays the following parameters:</p>
        <div class="table-wrap">
            <table style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" class="TableStyle-Default-Table" cellspacing="0">
                <col style="width: 18.1135%;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 81.7318%;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Username</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the name of the user.</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">&#160;Username cannot be updated if a workflow is configured for user modification in the&#160;<strong>User Modification Workflow</strong>&#160;field.&#160;It can be changed only when the<strong style="text-align: left;"> User Modification Auto Approve </strong>configuration in<strong style="text-align: left;"> Admin &gt; CONFIGURATION &gt; GLOBAL CONFIGURATION &gt; Identity Lifecycle</strong> is turned on.</p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Global ID</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the <strong>Global ID</strong> of the user if it is imported from the third-party application.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Display Name</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the display name of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">First Name</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the first name of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Last Name</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the last name of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Middle Name</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the middle name of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Organization Name</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the organization name in which the user belongs.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Primary Phone</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the primary phone number of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Street</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the street name where the user resides.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">City</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the City Name where the user resides.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">State</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the State Name where the user resides.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Country&#160;</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the Country Name where the user resides.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Email</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the email address of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Delegate</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">If a delegate user has been set up for the user, the username of the delegated user&#160;is displayed.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Manager</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the username of the manager for the&#160;respective user. Alternatively, you can also click <strong>Select Manager</strong> and set up the manager of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Job Code Desc</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the description of the user's job code.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Employee Type</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the type of employment of the user, such as permanent or contract.</p>
                            <p style="margin-left: 0.0px;text-align: left;" class="table-text">For example, if you are launching a campaign for employee type = employee by specifying "Include Users with Type" as Employee while creating Campaign then the user manager campaign can only be launched for users who have employee type as 'employee' and not for 'contractor' employee types. Similarly, if a&#160;campaign is launched for 'Contractors' by specifying Include Users with type as 'Contractors', it can only be launched for Users with Employee type as 'contractor' and not for "employee" type.</p>
                            <p style="margin-left: 0.0px;text-align: left;" class="table-text">If a campaign is launched for "employee" and if there are no users in IGA&#160;with employee type as "employee" then it cannot be launched and you cannot see the campaign in <strong>Campaign list</strong> page. Similarly, if a Campaign is launched for "contractors" and if there are no users in IGA&#160;with employee type as "contractors" then it cannot be launched and you cannot see the campaign in <strong>Campaign list </strong>page.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">System User Name</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="content-wrapper">The system user name field is used for a selected set of applications that supports system user names. For example, for AD application the system username is used as a <strong>Network ID</strong> to login to the AD application.<p>The system user name can be generated based on the combination of the first name and last name. If the system user name is repeated based on the combination of first name and last name then IGA&#160;makes it unique by appending a numeric value to system username, if you have defined a <strong>System Username Generation Rule</strong> using <strong>Auto Increment</strong> option with a specified numeric value.&#160;&#160;</p><div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;"><p class="note">A message is added in the log file when a unique system username is not available and cannot be generated. The newly added message displayed in the log file is "Unable to get Unique System username from System Username Generation Rule".</p></div></div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Orgunit ID</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the Organization Unit ID to which the user belongs. It is another user attribute to distinguish which&#160;organization the user belongs to.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Location</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Indicates the location of the user. This detail is fetched when imported from the third-party application.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Location Desc</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">It provides more information about the location of the user.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Location Number</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the location number of the user.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Employee ID</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the employee id of the user.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Start Date</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the start date of the user, when the user joined the organization.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">End Date</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">If the end date is given for a user, the user along with existing accounts gets disabled on that date. A&#160;provisioning rule needs to be defined when the end date is reached to disable the user from the system.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Region&#160;</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the region name of the user.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Region Code</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the region code of the user.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Employee Class</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the employee class of the user.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Status</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays whether the user is active or inactive.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Department Name</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the department name of the user.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Department Number</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the department number of the user.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Cost Center</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the cost centre number of the user.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Job Code</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the job code of the user.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Title</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the title of the user.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Company Name</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the company name of the user&#160;in which the user is an employee.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Comment</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays any additional comments added to the user.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Entity</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">It is another user attribute supported by IGA. If there is an entity name specified in third-party application the entity details are fetched at the time of import and displays in this field.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Job Function</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the job function of the user.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Job Description</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the job description of the user.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Site ID</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the site-id of the user.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Last Certified Date</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the Last Certified Date which indicates the date when the user was last certified by the owner as a part of the Organization Owner Campaign review. After locking the Organization Owner Campaign the user attestation date flows to the 'Last Certified Date' parameter in the User Details page.&#160; &#160; &#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Preferred First Name</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the preferred first name of the user.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Secondary Manager</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the name of the secondary managerof the user.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Created By</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the username of the user, who created or imported the user from the third-party application to IGA.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Term Date</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the exact date on which the user got terminated.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Organization Owner</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the&#160;owner name of the organization that is responsible for the modifications in the organization's details. The organization owner is the approver for the requested access to the associated organization.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Secondary Phone</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the secondary phone number of the user which needs to&#160;be numerical and mapped to a user extension from the user feed.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Secondary Email</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the secondary email address of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Leave Status</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the leave status of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Owner on Terminate</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">This parameter is to used for changing the ownership when the user is disabled for&#160;the tasks where the user is selected as owner or manager. Click <strong>Select Owner On Terminate &gt; </strong>select a user from the list to transfer ownership of disabled user for various operations &gt; click <strong>Submit</strong>.</p>
                            <p class="table-text">If <strong>Owner On Terminate</strong>&#160;is not defined for the user then the user's manager is updated as the owner of the objects such as service account, entitlement, account where the user is selected as owner.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Do Not Disturb Delegate</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Allows you to select a delegatee user, to whom all the approval tasks are assigned. The delegatee set here is a permanent delegatee in contrast to the delegatee selected using the <strong>ARS &gt; Setup Delegate</strong> option.</p>
                            <p class="table-text">Click the<strong> Select User</strong> button, a pop-up appears with user details such as Name, First Name, Last Name, System Username, and Email. Select the required user and click <strong>Submit</strong>.</p>
                            <p class="table-text">For example, request for a user 'z' whose approver is user 'p1', and in show user page of user p1, DND Delegatee is set as user p2. When p1 logs in, the user p1 can see the request and approve/modify it. Similarly, when the user p2 logs in, the user p2 can also see the approval request of user 'z' (whose approver is user p1), view the same identity objects on UI, perform the same approve/modify request operations similar to what was assigned to user p1.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Application Last Login Date (UTC)</p>
                            <p class="table-text">(Available from Release v2021.0 onwards)</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the date when the user had last logged in to the target application.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Update</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Click <strong>Update</strong> after you have updated the user details.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <p>From Release v2020.0 onwards, you can remove the date field such as start date, end date, and term date.</p>
        <h3>Other Attributes</h3>
        <p class="auto-cursor-target">The&#160;<strong>Other Attributes</strong> tab is used to add other attributes for the user. For example, a site owner and custom properties (65) related to the user. After updating the details, click <strong>Update</strong>.</p>
        <p class="auto-cursor-target">From Release v5.4.0 onwards, custom properties 51-65 have been added to the User table of the IGA&#160;database.&#160;</p>
        <p class="auto-cursor-target">From Release v2020.0 onwards, multi-affiliation identity data can be imported from Workday. For example, a user performs multiple jobs in an organization where each job has its own set of attributes such as job organization, reporting manager, job level, and job start date. This data is stored in groups as defined in Workday and displayed in this tab of the user.</p>
        <p class="auto-cursor-target">&#160;</p>
        <h3>User Groups</h3>
        <p class="auto-cursor-target">The&#160;<strong>User Group</strong> tab is used to identify if the user is part of another user group. To update the user group, perform the following steps:</p>
        <ol>
            <li class="auto-cursor-target">Click <strong>Action &gt; Add User Group</strong>.</li>
            <li class="auto-cursor-target">Select the user group you want to add to the user and click <strong>Save</strong>.</li>
        </ol>
        <p>Users are added to User Group mainly for workflow approvals/rejections. The user group name and description are displayed after the user is added to the group.</p>
        <h3>Accounts</h3>
        <p>The&#160;<strong>Accounts</strong> tab displays the accounts associated with the respective user with the following details:</p>
        <div class="table-wrap">
            <table style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" class="TableStyle-Default-Table" cellspacing="0">
                <col class="TableStyle-Default-Table-Column-Column1" />
                <col class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Column Name</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Column Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Name</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the account names of the user.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Security System</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the security system to which the user belongs.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Endpoint</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the endpoint to which the user belongs.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Account Type</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the account type of the user, whether it is a service account or an enterprise account.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Comment&#160;</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specifies comments if any mentioned for the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Description</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specifies any description added for the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Status</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays whether the user is active or inactive.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">Change User<p class="table-text">(Available from Release v2021 onwards)</p></td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Allows you to associate the accounts with a new user and remove the existing association.</p>
                            <p class="table-text">To associate the accounts with a new user,&#160;perform the following steps:</p>
                            <ol>
                                <li>
                                    <p class="table-text">Select the accounts whose associations you want to change.</p>
                                </li>
                                <li>
                                    <p class="table-text">Click&#160;<strong>Change User</strong>.</p>
                                </li>
                                <li>
                                    <p class="table-text">In the&#160;<strong>Select User</strong>  &#160;pop-up window that displays, select the user with whom you want to associate the accounts.<br /></p>
                                </li>
                                <li>
                                    <p class="table-text">Click<strong> Save</strong>. This action associates the accounts with the selected user and removes the existing association.</p>
                                </li>
                                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                    <p class="note">You can select multiple accounts to associate them with a new user.</p>
                                </div>
                            </ol>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Remove User</p>
                            <p class="table-text">(Available from Release v2021 onwards)</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Allows you to remove the association between the user and the account.</p>
                            <p class="table-text">To remove the association,&#160;perform the following steps:</p>
                            <ol>
                                <li style="font-size: 14px;">
                                    <p class="table-text">Select the accounts that you want to disassociate from the user.</p>
                                </li>
                                <li style="font-size: 14px;">
                                    <p class="table-text">Click&#160;<strong>Remove User</strong>.</p>
                                </li>
                                <li style="font-size: 14px;">
                                    <p class="table-text">In the notification&#160;pop-up window that displays, select<strong> Yes </strong>to remove the association between the accounts and the user.</p>
                                </li>
                                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                    <p class="note">You can select multiple accounts to remove their association with the user.</p>
                                </div>
                            </ol>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h3>Roles</h3>
        <p class="auto-cursor-target">The&#160;<strong>Roles&#160;</strong>tab displays the roles belong to the respective user. To add roles for the user, perform the following steps:</p>
        <ol>
            <li>
                <p class="auto-cursor-target">Click <strong>Action &gt; Add Role</strong>&#160;to add relevant roles for the user.</p>
                <p>The <strong>Add Role</strong> popup list displays only requestable roles to the user therefore these roles cannot be removed via UI.</p>
            </li>
            <li>Select the role, which you want to assign to the user and click <strong>Save</strong>. Based on the role assigned to the user, the entitlements are assigned to the user for the respective endpoint. Only requestable or active roles are displayed and upon addition/removal request is generated.</li>
            <li>
                <p class="auto-cursor-target">The following table provides a description of the&#160;column names.</p>
                <table style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" class="TableStyle-Default-Table" cellspacing="0">
                    <col class="TableStyle-Default-Table-Column-Column1" />
                    <col class="TableStyle-Default-Table-Column-Column1" />
                    <thead>
                        <tr class="TableStyle-Default-Table-Head-Header1">
                            <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Column Name</th>
                            <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Column Description</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Role Name</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the role name assigned to the user.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Description</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Provides role description specified for the user.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 1</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the custom property 1 value specified for the user.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 2</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the custom property 2 value specified for the user.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 3</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the custom property 3 value specified for the user.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Start Date</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the start date from when the role was assigned.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                <p class="table-text">End Date</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                <p class="table-text">Displays the end date until when the role is assigned to the user.</p>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </li>
        </ol>
        <h3>SAV Role</h3>
        <p class="auto-cursor-target">The&#160;<strong>SAV Role</strong> tab displays the SAV role assigned to the user.</p>
        <p class="auto-cursor-target">To add new SAV role, perform the following steps:</p>
        <ol>
            <li>Click <strong>Action &gt; Add SAV Role</strong>. Depending on the SAV Role assigned to the user, the user is assigned respective access rights to the IGA&#160;application.</li>
            <li>Select the SAV Role from the list and click <strong>Save.</strong></li>
            <li>
                <p class="auto-cursor-target">The following table provides a description of the column names:</p>
                <div class="table-wrap">
                    <table style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" class="TableStyle-Default-Table" cellspacing="0">
                        <col class="TableStyle-Default-Table-Column-Column1" />
                        <col class="TableStyle-Default-Table-Column-Column1" />
                        <thead>
                            <tr class="TableStyle-Default-Table-Head-Header1">
                                <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Column Name</th>
                                <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Column Description</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Role Name</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the SAV Role name assigned to the user.&#160;</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Description</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the SAV Role description assigned to the user.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Update User</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the username to whom the respective SAV Role is assigned.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Update Date</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the date when the respective SAV Role is assigned to the user.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                    <p class="table-text">Status</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                    <p class="table-text">Displays whether the SAV role is active or inactive.</p>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </li>
        </ol>
        <h3>SOD</h3>
        <p>The&#160;tab displays if there is any segregation of duties (SOD) violation reported for the respective user. The <strong>SOD</strong> tab displays the Risk Code, description, priority, and function details related to where the SOD violation has occurred. You can also export the SOD violation details in CSV or Excel format.</p>
        <h3>Update History</h3>
        <p>This tab displays the history of actions performed for the user. It also provides old and new values along with the dates when the action was performed and by which user.  &#160;When a user logs in to IGA&#160;with the ID and import user through a .csv file, the <strong>Update History </strong>tab displays the <strong>Detail Change Log, Old Value, New Value</strong> and <strong>Rule Run</strong>.&#160;</p>
        <p>Any changes made to the security questions are captured under users history.</p>
        <p>From IGA&#160;Release v2020.0&#160;onwards, you can track addition/removal of usergroup performed from either user page or user group page in the <strong>Update History</strong> tab.</p>
        <p>The <strong>Detail Change Log</strong> indicates the:<br /></p>
        <ul>
            <li>Parameter value updated using the .csv file upload such as SAV Role, User groups, and so on.</li>
            <li>Old Value indicates the previous parameter value.</li>
            <li>New Value indicates the updated new value.</li>
            <li><strong>Rule Run</strong> indicates the rule name provisioned for that update.</li>
        </ul>
        <h3>Approver</h3>
        <p>The&#160;<strong>Approver </strong>tab displays if the user is the owner of entitlements or roles.</p>
        <ul>
            <li><strong>Entitlement Owner:&#160;</strong>
                <ol>
                    <li>Click <strong>Add Entitlement</strong> to add an entitlement, for which you want the respective user to be the entitlement owner.</li>
                    <li>Select the Entitlement and click <strong>Save</strong>.</li>
                    <li>The system displays the security system name, endpoint name, entitlement value, description, and entitlement owner rank. You can select the entitlement owner rank as per your requirement.</li>
                </ol>
            </li>
            <li><strong>Role Owner: </strong>
                <br />
                <ol>
                    <li>Click <strong>Add Role</strong> to add a Role, for which a role owner needs to be assigned.</li>
                    <li>Select the Role and click <strong>Save</strong>.</li>
                    <li>The system displays the role type, role name, description, and role owner rank. </li>
                </ol>
            </li>
        </ul>
    </body>
</html>